
<template>
	<section class="mobile-app relative rounded-md z-0 overflow-hidden">
		<div class="content w-1/2 py-12 px-6">
			<h2 class="text-xl font-medium text-white mb-8"
				>Download the mobile application for bonus coupons and travel codes</h2
			>
			<button class="btn px-5 py-2"> Download mobile app</button>
		</div>
		<div class="image absolute right-[5%] bottom-0 z-10"
			><img
				class="h-[225px]"
				src="/src/assets/img/home/landScap2-2.png"
				alt=""
		/></div>
	</section>
</template>

<script setup></script>
<style scoped>
	.mobile-app {
		background-image: url('/src/assets/img/home/landScap2.png');
		background-size: cover;
		background-repeat: no-repeat;
	}
</style>
